
IDI - Instrumentación de radares - Task #1699

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Implementar driver SDRAM (FPGA)

06/26/2019 01:47 PM - Victor Vásquez

Status: Closed Start date: 06/03/2019

Priority: Normal Due date:  

Assignee: Victor Vásquez % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/26/2019 01:48 PM - Victor Vásquez

- Start date changed from 06/26/2019 to 06/03/2019

#2 - 06/26/2019 01:53 PM - Victor Vásquez

- Status changed from New to In progress

#3 - 08/05/2019 10:46 PM - Victor Vásquez

- Status changed from In progress to Comments

#4 - 08/27/2019 07:21 PM - Victor Vásquez

- Due date deleted (07/30/2019)

#5 - 08/27/2019 07:55 PM - Victor Vásquez

- Status changed from Comments to New

#6 - 01/02/2024 02:55 PM - John Rojas

- Status changed from New to Closed
